body {
    margin: 20px;
    font-family: sans-serif;
}

.card {
    padding: 20px;
    display: flex;
    justify-content: space-around;
    /* Centering the card */
    width: 400px;
    margin-left: auto;
    margin-right: auto;

    color: #000000;
    background: #a7d2fa;
    border-bottom: 6px solid #5900ff;
    border-radius: 10px;

}


.avatar:hover {
    transform: scale(105%);
    transition: transform 0.3s ease;
}

.avatar {
    width: 150px;
    border-radius: 10px;
}

.info {
    text-align: center;
}

/* 
.dotted-cyan-border {
    border: 2px dotted rgb(0, 255, 255);
} */

.btn {
    background-color: #5900ff;
    color: white;
    padding: 10px 20px;
    margin: 10px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    font-size: 16px;
}

.btn:hover {
    background-color: #3f00bd;
    transform: scale(105%);
    transition: transform 0.3s ease;
}

.hover-underline {
    text-decoration: none;
    position: relative;
}

.hover-underline::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 2px;
    background-color: rgb(0, 0, 0);
    transition: width 0.3s ease-in-out;
}

.hover-underline:hover::after {
    width: 100%;
}
